.content {
  display: flex;
  justify-content: space-around;
}
.button-log {
  justify-content: flex-end;
}
tr {
  border: 2px black;
}
.navbar {
  background-color: rgba(250, 235, 215, 0.467);
  border-radius: 20px;
}
.nav-link {
  color: rgba(0, 0, 0, 0.759);
  font-weight: 500;
  font-size: 20px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
